/*** homepage merge css* @author  Edgar* @build   110726* @version 110823 by chuangui.xiecg*/
html {
	color:#000;
	overflow-y:scroll;
	background:#fff;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, form, th, td {
	margin:0;
	padding:0;
}
body, button, input, select, textarea {
	font:12px/1.5 Tahoma, Arial, "\5b8b\4f53", sans-serif;
}
ul, ol {
	list-style:none;
}
fieldset, img {
	border:none;
}
button, input, select, textarea {
	font-size:100%;
}
img {
	-ms-interpolation-mode:bicubic;
}
 #ali-search {
	float:left;
}
#ali-search {
	width:410px;
	height:80px;
}
#ali-search form {
	float:left;
	width:410px;
}
#ali-search legend {
	font-size:0;
	width:0;
	height:0;
	overflow:hidden;
}
#ali-search a:link, #ali-search a:visited {
	color:#666;
}
#ali-search a:hover, #ali-search a:active {
	color:#333;
	text-decoration:none;
}
#ali-search .alisearch-container, #ali-search .alisearch-basic li, #ali-search .alisearch-enter, #ali-search .alisearch-enter label, #ali-search .alisearch-button, #ali-search .alisearch-button button {
	background:url(http://img.china.alibaba.com/cms/upload/homepage/masthead-v2.2-homepage.png) no-repeat -600px 100px;
}
#ali-search .alisearch-types {
	height:28px;
	margin-top:12px;
	position:relative;
	z-index:1610;
}
#ali-search .alisearch-basic {
	float:left;
}
#ali-search .alisearch-basic li {
	float:left;
	width:66px;
	height:28px;
	line-height:27px;
	text-align:center;
	margin-left:-1px;
}
#ali-search .alisearch-basic li.alisearch-product {
	margin-left:0;
}
#ali-search .alisearch-basic .alisearch-company, #ali-search .alisearch-basic .alisearch-product {
	background-position:right -438px;
}
#ali-search .alisearch-basic .alisearch-current {
	font-weight:700;
	background-position:0 0;
}
#ali-search .alisearch-basic .alisearch-current a, #ali-search .alisearch-basic .alisearch-current a:link, #ali-search .alisearch-basic .alisearch-current a:visited {
	color:#333!important;
}
#ali-search .alisearch-basic .alisearch-current a:hover {
	color:#333!important;
}
#ali-search .alisearch-basic .alisearch-hover {
	background-position:0 -401px;
}
#ali-search .alisearch-basic a {
	display:block;
	width:100%;
	height:100%;
	outline:none;
	-moz-outline:none;
}
#ali-search .alisearch-basic .alisearch-current a:link, #ali-search .alisearch-basic .alisearch-current a:visited {
	color:#333;
}
#ali-search .alisearch-basic .alisearch-hover a, #ali-search .alisearch-basic .alisearch-hover a:link, #ali-search .alisearch-basic .alisearch-hover a:visited {
	color:#ff7300!important;
}
#ali-search .alisearch-basic .alisearch-hover a:hover {
	color:#ff7300!important;
}
#ali-search .alisearch-container {
	position:relative;
	z-index:1600;
	width:410px;
	height:43px;
	top:-5px;
	background-color:#f0f0f0;
	background-position:0 -201px;
	background-repeat:repeat-x;
}
#ali-search .alisearch-enter {
	float:left;
	width:359px;
	height:40px;
	background-repeat:repeat-x;
	background-position:0 -201px;
	overflow:hidden;
}
#ali-search .alisearch-enter label {
	display:block;
	float:left;
	width:10px;
	height:40px;
	line-height:120px;
	overflow:hidden;
	background-position:0 -250px;
}
#ali-search .alisearch-enter input {
	width:349px;
	height:25px;
	border:0 none;
	vertical-align:top;
	margin-top:8px;
	font:12px/25px Tahoma, Arial, "\5b8b\4f53", sans-serif;
}
#ali-search .placeholder {
	color:#a9a9a9;
}
#ali-search .alisearch-button {
	float:left;
	width:46px;
	height:32px;
	padding:5px 5px 4px 0;
	background-position:0 -51px;
}
#ali-search .alisearch-button button {
	float:left;
	width:99px;
	height:30px;
	color:#fff;
	text-indent:-8964px;
	font-size:18px;
	border:0 none;
	cursor:pointer;
	vertical-align:top;
	overflow:hidden;
	background-position:0 -100px;
	background-color:#ff7300;
}
#ali-search .alisearch-button-over button, #ali-search .alisearch-button button:hover {
	background-position:0 -150px;
}
#ali-search .alisearch-top {
	float:left;
	width:69px;
	padding:46px 2px 0 0;
	text-align:right;
}
#ali-search .alisearch-top a:hover, #ali-search .alisearch-top a:active {
	color:#ff7300!important;
	text-decoration:underline;
}
#ali-search .alisearch-container-focus .alisearch-enter {
	background-position:0 -347px;
}
#ali-search .alisearch-container-focus .alisearch-enter label {
	background-position:0 -299px;
}